*{margin:0; padding:0; border:0;}
a{text-decoration:none;}
li{list-style:none;}
body{ font-family:"Microsoft YaHei"; }



.bxytop1{ width:100%; height:40px; overflow: hidden; border-bottom:1px solid #c0c0c0;overflow: hidden;}
.bxyhead{ width:1080px; height:100%; margin:0 auto;}
.bxyhead1{ width:100%; height:40px; color:#333; }
.bxyhead11 { width:35%; float:left; height:100%; line-height:40px; font-size:13px; color:#333; }
.bxyhead12 { width:60%; float:right; height:100%; line-height:40px; font-size:13px; color:#333;}
.bxyhead12 li{ float:right;}
.bxyhead12 a{ color:#333;}
.bxyhead12 a:hover{ color:#333;}


.bxytopp{ width:100%; height:154px;background:url(../images/bxytopp.jpg) no-repeat top center;overflow: hidden;}


.bxydh{ width:100%; height:59px;background:url(../images/bxydh.jpg) no-repeat top center;overflow: hidden; }
.bxydhlm{ width:1080px; height:100%; margin:0 auto;}
.bxydhlm li{ float:left; font-size:16px;text-align:center; height:59px; line-height:57px; width:98px; background:url(../images/bxydhlm.jpg) no-repeat right top; }
.bxydhlm li a{ color:#fff; display:block; width:100%; height:100%; }
.bxydhlm li a:hover{color:#f08200;  display:block; width:100%; height:100%; }
.bxydhlm li a.active:hover{color:#fff;}

#bannergd{height:516px; position:relative; min-width:1000px; }
#bannergd li{ height: 516px; overflow: hidden; position: absolute; width: 100%; background-repeat:no-repeat;background-position:center center; min-width: 1100px}
#bannergd .btn{position:absolute;width:100%;height:30px;bottom:0;text-align:center;z-index:9; margin-bottom:0;}
#bannergd .btn span{display:inline-block;_display:inline;_zoom:1;width:14px;height:14px;_font-size:0;margin:5px 10px;cursor:pointer;background:#dfdfdf;z-index:9; border-radius:50%}
#bannergd .btn span.on{background:#f08200;z-index:9}


.bxysous{ width:100%; height:56px;overflow:hidden; border-bottom:1px solid #cfcfcf; }
.bxysous1{ width:1080px; height:100%; margin:0 auto; }
.bxysous11{ width:60%; height:100%; float:left;  font-size:14px; line-height:56px;}
.bxysous11 span{ color:#122b88;}
.bxysous11 a{ color:#333;}
.bxysous12{ width:40%;  float:left; margin-top:12px;}
.bxysous12 .sousuo{ float:right; width:270px;}
.bxysous12 input {width:215px;line-height:28px;height:28px;padding: 0 0 0 3px;border: 1px solid #949494;background:none;color:#949494;font-size:14px;
font-family:"Microsoft YaHei";}
.bxysous12 button {margin: 0 0 0 -6px;width: 41px;line-height: 30px;height: 30px;text-align: center;color: #fff;font-family: "Microsoft YaHei";font-size: 14px;display: inline-block;background:#000;border: none;cursor: pointer;}


.bxyaaa{width:100%; height:160px;background:url(../images/bxyaaa.jpg) no-repeat top center;overflow: hidden;}

.bxybbb{width:100%; height:260px;background:url(../images/bxybbb.jpg) no-repeat top center;overflow: hidden;}
.bxybbbb{ width:1080px; height:100%; margin:0 auto; position:relative; font-size:16px;}
.bxybbb1{ position:absolute; left:76px; top:165px;}
.bxybbb2{ position:absolute; left:292px; top:165px;}
.bxybbb3{ position:absolute; left:510px; top:165px;}
.bxybbb4{ position:absolute; left:725px; top:165px;}
.bxybbb5{ position:absolute; left:940px; top:165px;}


.bxyccc{width:100%; height:149px;background:url(../images/bxyccc.jpg) no-repeat top center;overflow: hidden;}



.bxycpzx{width:100%; height:538px;background:url(../images/bxycpzx.jpg) no-repeat top center; overflow:hidden;}
.bxycpzxn{ width:1080px; height:100%; margin:0 auto; position:relative;}
.bxycpzx1{ width:222px; height:300px; position:absolute;  left:2px; top:120px; border:1px solid #dddddd;border-bottom:none}
.bxycpzx1 li{ width:171px; height:34px; font-size:14px; line-height:37px;padding-left: 50px;background-color:#dddddd;}
.bxycpzx1 li:nth-child(2n){background-color:#ffffff;}
.bxycpzx1 li a{ color:#333;}
.bxycpzx2{ width:814px; height:410px; position:absolute; left:251px; top:58px;}
.bxycpzx2n{ width:100%; height:100%; position:relative;}

.bxycpzx2n1{ width:213px; height:201px; position:absolute; left:0px; top:0px; overflow:hidden;}
.bxycpzx2n1 a{ display:block; width:100%; height:100%; position:relative;}
.bxycpzx2n1 img{ width:100%; height:100%;transition:all 2s;}
.bxycpzx2n1:hover img{transform:scalex(1.1);}
.bxycpzx2n1 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxycpzx2n2{ width:213px; height:201px; position:absolute; left:0px; bottom:0px; overflow:hidden;}
.bxycpzx2n2 a{ display:block; width:100%; height:100%; position:relative;}
.bxycpzx2n2 img{ width:100%; height:100%;transition:all 2s;}
.bxycpzx2n2:hover img{transform:scalex(1.1);}
.bxycpzx2n2 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxycpzx2n3{ width:372px; height:410px; position:absolute; left:221px; bottom:0px; overflow:hidden;}
.bxycpzx2n3 a{ display:block; width:100%; height:100%; position:relative;}
.bxycpzx2n3 img{ width:100%; height:100%;transition:all 2s;}
.bxycpzx2n3:hover img{transform:scalex(1.1);}
.bxycpzx2n3 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxycpzx2n4{ width:213px; height:201px; position:absolute; right:0px; top:0px; overflow:hidden;}
.bxycpzx2n4 a{ display:block; width:100%; height:100%; position:relative;}
.bxycpzx2n4 img{ width:100%; height:100%;transition:all 2s;}
.bxycpzx2n4:hover img{transform:scalex(1.1);}
.bxycpzx2n4 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxycpzx2n5{ width:213px; height:201px; position:absolute; right:0px; bottom:0px; overflow:hidden;}
.bxycpzx2n5 a{ display:block; width:100%; height:100%; position:relative;}
.bxycpzx2n5 img{ width:100%; height:100%;transition:all 2s;}
.bxycpzx2n5:hover img{transform:scalex(1.1);}
.bxycpzx2n5 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}


.bxycpzx3{ position:absolute; right:20px; top:12px;}
.bxycpzx3 a{ color:#fff; font-size:14px;}


.bxyeee{width:100%; height:301px;background:url(../images/bxyeee.jpg) no-repeat top center;overflow: hidden;}
.bxyeeee{ width:1100px; height:100%; margin:0 auto; position:relative;}
.bxyeeee a{ display:block; color:#000000; position:absolute; font-size:14px; left:1044px; top:183px;}


.bxyddd{width:100%; height:202px;background:url(../images/bxyddd.jpg) no-repeat top center;overflow: hidden;}

.bxysdys{width:100%; height:1139px;background:url(../images/bxysdys.jpg) no-repeat top center;overflow: hidden;}
.bxysdysn{ width:1080px; height:100%; margin:0 auto; position:relative; color:#000; font-size:13px; line-height:24px;}
.bxysdys1{ position:absolute; left:687px; top:50px;}
.bxysdys2{ position:absolute; left:101px; top:390px;}
.bxysdys3{ position:absolute; left:689px; top:640px;}
.bxysdys4{ position:absolute; left:102px; top:967px;}


.bxyhzlc{width:100%; height:468px;background:url(../images/bxyhzlc.jpg) no-repeat top center;overflow: hidden;}
.bxyhzlcn{ width:1145px; height:100%; margin:0 auto; position:relative; color:#171717;}
.bxyhzlc1{ position:absolute; left:25px; top:320px;}
.bxyhzlc2{ position:absolute; left:170px; top:260px;}
.bxyhzlc3{ position:absolute; left:307px; top:320px;}
.bxyhzlc4{ position:absolute; left:465px; top:260px;}
.bxyhzlc5{ position:absolute; left:617px; top:320px;}
.bxyhzlc6{ position:absolute; left:765px; top:260px;}
.bxyhzlc7{ position:absolute; left:901px; top:320px;}
.bxyhzlc8{ position:absolute; left:1001px; top:260px;}


.bxyggg{width:100%; height:169px;background:url(../images/bxyggg.jpg) no-repeat top center;overflow: hidden;}
.bxygggg{ width:1080px; height:100%; margin:0 auto; position:relative;}
.bxygggg a{ display:block; color:#333; position:absolute; font-size:14px; left:510px; top:118px;}


.bxyjdal{width:100%; height:527px;background:url(../images/bxyjdal.jpg) no-repeat top center; overflow: hidden;}
.bxyjdaln{ width:1080px; height:445px; margin:0 auto; position:relative; margin-top:10px;}

.bxyjdal1{ width:528px; height:243px; position:absolute; left:8px; top:0px; overflow:hidden;}
.bxyjdal1 a{ display:block; width:100%; height:100%; position:relative;}
.bxyjdal1 img{ width:100%; height:100%;transition:all 2s;}
.bxyjdal1:hover img{transform:scalex(1.1);}
.bxyjdal1 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxyjdal2{ width:528px; height:243px; position:absolute; right:8px; top:0px; overflow:hidden;}
.bxyjdal2 a{ display:block; width:100%; height:100%; position:relative;}
.bxyjdal2 img{ width:100%; height:100%;transition:all 2s;}
.bxyjdal2:hover img{transform:scalex(1.1);}
.bxyjdal2 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxyjdal3{ width:350px; height:194px; position:absolute; left:8px; bottom:0px; overflow:hidden;}
.bxyjdal3 a{ display:block; width:100%; height:100%; position:relative;}
.bxyjdal3 img{ width:100%; height:100%;transition:all 2s;}
.bxyjdal3:hover img{transform:scalex(1.1);}
.bxyjdal3 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxyjdal4{ width:350px; height:194px; position:absolute; left:365px; bottom:0px; overflow:hidden;}
.bxyjdal4 a{ display:block; width:100%; height:100%; position:relative;}
.bxyjdal4 img{ width:100%; height:100%;transition:all 2s;}
.bxyjdal4:hover img{transform:scalex(1.1);}
.bxyjdal4 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}

.bxyjdal5{ width:350px; height:194px; position:absolute; right:8px; bottom:0px; overflow:hidden;}
.bxyjdal5 a{ display:block; width:100%; height:100%; position:relative;}
.bxyjdal5 img{ width:100%; height:100%;transition:all 2s;}
.bxyjdal5:hover img{transform:scalex(1.1);}
.bxyjdal5 p{ width:100%; height:30px; line-height:30px; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:0px; font-size:14px; text-align:center;}


.bxyfff{width:100%; height:202px;background:url(../images/bxyfff.jpg) no-repeat top center;overflow: hidden;}


.bxysfmy{width:100%; height:436px;background:url(../images/bxysfmy.jpg) no-repeat top center;overflow: hidden;}
.bxysfmyn{ width:1080px; height:100%; margin:0 auto; position:relative; font-size:12px; color:#000;}
.bxysfmy1{ width:380px; line-height:20px; position:absolute; left:688px; top:23px;}
.bxysfmy2{ width:380px; line-height:20px; position:absolute; left:688px; top:129px;}
.bxysfmy3{ width:380px; line-height:20px; position:absolute; left:688px; top:236px;}
.bxysfmy4{ width:380px; line-height:20px; position:absolute; left:688px; top:343px;}


.bxyhhh{width:100%; height:171px;background:url(../images/bxyhhh.jpg) no-repeat top center;overflow: hidden;}


.bxyjzty{width:100%; height:486px;background:url(../images/bxyjzty.jpg) no-repeat top center;overflow: hidden;}
.bxyjztyn{ width:1080px; height:100%; margin:0 auto; position:relative; font-size:12px; color:#333; line-height:20px;}
.bxyjzty1{ position:absolute; left:40px; top:315px;}
.bxyjzty2{ position:absolute; left:308px; top:100px;}
.bxyjzty3{ position:absolute; left:575px; top:315px;}
.bxyjzty4{ position:absolute; left:848px; top:100px;}


.bxyiii{width:100%; height:182px;background:url(../images/bxyiii.jpg) no-repeat top center;overflow: hidden; }


.bxykhgy{width:100%; height:476px;background:url(../images/bxykhgy.jpg) no-repeat top center;overflow: hidden; }


.bxyyy{width:100%; height:215px;background:url(../images/bxyyyy.jpg) no-repeat top center;overflow: hidden;}
.bxyyyy{ width:1110px; height:100%; margin:0 auto; position:relative;}
.bxyyy a{ display:block; color:#fff; position:absolute; font-size:14px; left:1050px; top:165px;}



.bxyppgs{width:100%; height:474px;background:url(../images/bxyppgs.jpg) no-repeat top center;overflow: hidden;}
.bxyppgsn{ width:1080px; height:100%; margin:0 auto; position:relative;}
.bxyppgsn a{ color:#010101;}
.bxyppgs1{ font-size:13px; color:#000; line-height:22px; width:535px; position:absolute; left:5px; top:212px;} 
.bxyppgs2{ position:absolute; left:305px; top:405px; font-size:13px;}





.bxyxin{width:100%; height:453px;background:url(../images/bxyxin.jpg) no-repeat top center;overflow: hidden;}
.bxyxinn{width:1080px; height:100%; margin:0 auto; position:relative;}
.bxyxinz{ width:100%; height:453px; position:absolute; left:0px; top:40px;}
.qhkj1 { width:100%; height:100%; overflow:hidden; }
.qhdh1{overflow:hidden; margin-bottom:68px;}
.qhdh1 a{ float:right; color:#111111; font-size:13px; margin-top:19px;}
.qhdh1 ul li { float:left; height:36px; width:150px;text-align:center; font-size:20px; line-height:36px; overflow:hidden; color:#111111; border-radius:14px; }
.qhdh1 ul li.hover { color:#fff; background:#1173e3; }
.qhnr1{ width:100%; height:248px; overflow:hidden;}
.bxyxinbxy{ width:662px; height:100%; float:right; }
.bxyxinbxy1{ width:100%; height:100px;}
.bxyxinbxy1 b{ display:block; width:100%; font-size:15px; color:#333333; margin-bottom:8px;}
.bxyxinbxy1 p{ width:100%; font-size:13px; color:#111111; line-height:22px;}
.bxyxinbxy2{ width:100%; height:125px; margin-top:20px; overflow:hidden;}
.bxyxinbxy2 ul{ width:100%;}
.bxyxinbxy2 li{ float:left; width:50%; border-bottom:1px dashed #474747; font-size:13px; height:32px; line-height:32px;}
.bxyxinbxy2 li a{ color:#111111;}
.bxyxinbxy2 li p{ width:70%; float:left;}
.bxyxinbxy2 li  span{ display:block; float:left;}



.bxyyouqings{ width:100%; height:170px;}
.bxyyouqings .bxyyq1{ width:100%; height:30px;}
.bxyyouqings .bxyyouqing{ width:1030px; height:95px; margin:0 auto; border-top:1px solid #737373; border-bottom:1px solid #737373; }
.bxyyouqings .bxyyqn{ width:980px; height:50px; margin:0 auto;  margin-top:22px;}
.bxyyouqings .bxyyqn1{ width:125px; height:50px; float:left; text-align:center; font-size:20px; color:#1173e3;}
.bxyyouqings .bxyyqn2{ width:850px; height:50px; float:left;}
.bxyyouqings .bxyyqn2 li{ float:left; font-size:14px; margin-left:10px; height:26px; overflow:hidden;}
.bxyyouqings .bxyyqn2 li a{ color:#666;}




.bxyfoot{ width:100%; height:353px;  background:url(../images/bxyfoot.jpg) no-repeat top center;overflow: hidden;}
.bxyfootn{ width:1000px; height:230px; margin:0 auto;}
.bxyfootn1{ width:100%; height:50px; padding-top:61px;color:#fff; }
.bxyfootn1 ul{ width:1010px; overflow:hidden;margin:0 auto;}
.bxyfootn1 li{ float:left; font-size:14px; line-height:50px; margin-left:19px;}
.bxyfootn1 li a{ color:#fff;}


.bxyfootx{ width:100%; height:160px; margin:0 auto; margin-top:40px;}
.bxyfootx1{ width:335px; height:138px; float:left;}
.bxyfootx2{ width:460px; height:140px; float:left; margin-top:18px; }
.bxyfootx2 a{ color:#fff;}
.bxyfootx2 p{ color:#fff; font-size:14px; margin-bottom:8px;}
.bxyfootx3{ float:right; width:133px; height:160px;margin-top:12px;}
.bxyfootx3 img{ width:100%;}
.bxyfootx3 p{ color:#fff; width:100%; height:35px; line-height:35px; text-align:center; font-size:14px;}






